CVE-2010-0996

2010-04-20T16:30:00
ID CVE-2010-0996
Type cve
Reporter cve@mitre.org
Modified 2018-10-10T19:55:00

Description

Unrestricted file upload vulnerability in e107 before 0.7.20 allows remote authenticated users to execute arbitrary code by uploading a .php.filetypesphp file. NOTE: the vendor disputes the significance of this issue, noting that "an odd set of preferences and a missing file" are required. Per: http://cwe.mitre.org/data/definitions/434.html

'CWE-434: Unrestricted Upload of File with Dangerous Type'